Package twisted :: Package protocols :: Module dns :: Class Record_MD

[show private | hide private]
[frames | no frames]

## Class Record_MD

    SimpleRecord --+
                   |
                  Record_MD

Method Summary
| `__init__(self, name)` (inherited from `SimpleRecord`)
| `__eq__(self, other)` (inherited from `SimpleRecord`)
| `__str__(self)` (inherited from `SimpleRecord`)
| `decode(self, strio, length)` (inherited from `SimpleRecord`)
| `encode(self, strio, compDict)` (inherited from `SimpleRecord`)

Class Variable Summary
`int` | `TYPE`

Class Variable Details

### TYPE

  Type:
    `int`
  Value:

        3

Generated by Epydoc 1.1 on Sat Feb 15 21:17:57 2003 | http://epydoc.sf.net